Authentication
GET
/oauth/me/applicationsList Applications
List all applications the authenticated user belongs to.
Returns applications where the user has a service account (as owner or invited member).
Requires: Bearer token.
Request
Example
curl -X GET 'https://api.paycose.com/api/v1/app1/platform/wallet/oauth/me/applications?limit=10&page=1&use-cursor=true&starting_after=&ending_before=&sort=created_at:desc&q=&filter[created_at]=&filter[id]=&filter[kyb_verified]=&filter[money_path]=&filter[owner_email]=&filter[status]=&filter[updated_at]=' \
-H 'X-Session-Token: {{session_token}}'Headers
| Name | Value |
|---|---|
| X-Session-Token | {{session_token}} |
Responses
200200
Headers
| Name | Value |
|---|---|
| Date | Mon, 29 Jun 2026 02:54:36 GMT |
| Content-Type | application/json |
| Content-Length | 307 |
| Vary | Origin |
| X-Request-Id | 2d5e5b04-ddb6-4f62-84dd-2bd5aa5be0fe |
| X-Filterable-Fields | created_at,iam_account_id,id,lodash_owned,status,updated_at |
| X-Searchable-Fields | applications.description,applications.display_name,users.email |
Body
{
"data": [
{
"id": "7362f1a5-3bac-4a12-aeaa-48a6d9199fb8",
"object": "application",
"created_at": "2026-06-28T15:40:15.630701Z",
"updated_at": "2026-06-28T15:40:15.630701Z",
"deleted_at": null,
"display_name": "SnowRabbit",
"description": "",
"status": "active",
"lodash_owned": false
}
],
"total": 1,
"page": 1,
"limit": 10,
"count": 1
}